
Redmine - Defect #10787

"Allow users to unsubscribe" option is confusing

2012-04-27 09:03 - Stanislav German-Evtushenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 1.4.2   

Resolution: Fixed Affected version:  

Description

"setting_unsubscribe: Allow users to unsubscribe" sounds like "be able to unwatch" but actually means that user can delete his own

account.

I suppose it would be better to rename this option to something like:

"setting_self_deletion: Allow users to delete their own account"

Associated revisions

Revision 9654 - 2012-05-08 13:03 - Jean-Philippe Lang

Replaced "Allow users to unsubscribe" with "Allow users to delete their own account" (#10787).

History

#1 - 2012-04-27 09:13 - Stanislav German-Evtushenko

Please change "Category" to "Administration".

#2 - 2012-04-27 15:40 - Etienne Massip

- Category set to Administration

#3 - 2012-05-08 13:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.2

- Resolution set to Fixed

Agreed, string changed in r9654.
